Subject: Query: Patches break with Microsoft exchange server.

From: [email-masked] (viresh kumar)
Date: Tue, 19 Jun 2018 20:24:18 -0000

On 8/9/2010 12:12 PM, Justin P. Mattock wrote:
> On 08/08/2010 11:07 PM, viresh kumar wrote:
>> > Hello,
>> >
>> > Mail server in ST has recently changed and now we have Microsoft
>> > exchange server. We are using thunderbird as mail client.
>> > What we observed with this server is that patch are broken now while
>> > sending as well as receiving. Tabs are replaced by spaces and may
>> > be some other too which we haven't observed.
>> >
>> > Has anybody found a solution to this kind of issues? Are there any
>> > workarounds possible?
>> >
>
> still trying to figure this out with thunderbird.. but did notice in 
> Documentation/email-clients.txt and SubmittingPatches
> there's info about that(just haven't gotten around to reading use git 
> send-email for patches)
> 
> hope this helps.

I missed this information in my last mail. We are using git send-email for
sending patches. As patches will go through Microsoft exchange server only,
so they are broken.

viresh.
--
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo at vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Please read the FAQ at  http://www.tux.org/lkml/